Subject: Mailing list for discussion of H.323/SIP interworking

From: Henning Schulzrinne <[email-masked]>
Date: Thu, 13 Jan 2000 09:31:42 -0500

I've set a mailing list for those interested in the discussion of this
topic. (Given the apparent flurry of interest in the topic, this may
move elsewhere in the future.)  Discussion is *not* limited to the draft
we just put out.

You can subscribe at http://www.egroups.com/group/sip-h323/ by clicking
on "group info" or by sending email to [email-masked]

-- 
Henning Schulzrinne   http://www.cs.columbia.edu/~hgs